/*     100824 : 이미지      */
.img__100824__ {max-width:100%}
.img__100824__ * {box-sizing:border-box}
.img__100824__ a {display:block;vertical-align:top}
.img__100824__ img {width:1000px;vertical-align:top}

/*     100823 : 이미지      */
.img__100823__ {max-width:100%}
.img__100823__ * {box-sizing:border-box}
.img__100823__ a {display:block;vertical-align:top}
.img__100823__ img {width:500px;vertical-align:top}

